Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# stock.h File Reference

A GtkStockItem C++ wrapper interface. More...

`#include <inti/utf-string.h>`
`#include <inti/gdk/types.h>`
`#include <gtk/gtkstock.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkStockItem C++ wrapper interface.

Provides Stock and StockItem, an interface to access commonly-used menu or toolbar items such as "Open" or "Exit".
Main Page - Footer